/* common */

body	{ 
	margin:0;
	background-color:#ffffff;
	
}
body, td	 {
	font-size:12px;	
	color:#6A6A6A;
	line-height: 18px;

}

a:link, a:visited, a:active	{
	font-size:12px;
	color:#7C7C7C;
	text-decoration:none;
}
a:hover	{
	font-size:12px;
	color:#000000;	
	text-decoration::none;
}

textarea{
	color:#777777; font-size: 12px; font-family: "µ¸¿ò";  border:solid 1px #D9D9D9; background-color:#F7F7F7;
	scrollbar-base-color:#EAEAEA;
	scrollbar-face-color: #EAEAEA; 
	scrollbar-shadow-color: #D4D0C8; 
	scrollbar-highlight-color: #F3F3F3; 
	scrollbar-3dlight-color: #FFFFFF; 
	scrollbar-darkshadow-color: #606060; 
	scrollbar-arrow-color: #EAEAEA;
}


.v_nomal_line {

	font-family:"verdana", "±¼¸²", "Seoul", "Gulim";	
	font-size: 9pt;
	letter-spacing: 0px;
	color: 6a6a6a;
	word-spacing: 0px;
	line-height: 16px;

}
.v_nomal_line a:link {font-size: 9pt; text-decoration:none; color: #6a6a6a;}
.v_nomal_line a:visited {font-size: 9pt; text-decoration:none; color: #6a6a6a;}
.v_nomal_line a:hover {font-size: 9pt; text-decoration:underline; color: #000000;}
.v_nomal_line a:active {font-size: 9pt; font-weight: none; color: #6a6a6a;}

.v_nomal_line0 {

	font-family:"µ¸¿ò",;	
	font-size: 8pt;
	letter-spacing: 0px;
	color: 6a6a6a;
	word-spacing: 0px;
	line-height: 13px;

}
.v_nomal_line0 a:link {font-size: 8pt; text-decoration:none; color: #6a6a6a;}
.v_nomal_line0 a:visited {font-size: 8pt; text-decoration:none; color: #6a6a6a;}
.v_nomal_line0 a:hover {font-size: 8pt; text-decoration:underline; color: #000000;}
.v_nomal_line0 a:active {font-size: 8pt; font-weight: none; color: #6a6a6a;}


.v_nomal_line1 {

	font-family:"verdana", "±¼¸²", "Seoul", "Gulim";	
	font-size: 8pt;
	letter-spacing: 0px;
	color: 6C6C6C;
	word-spacing: 0px;
	line-height: 18px;

}

.v_nomal_line2 {

	font-family:"verdana", "±¼¸²", "Seoul", "Gulim";	
	font-size: 8pt;
	letter-spacing: 0px;
	color: 4B4B4B;
	word-spacing: 0px;
	line-height: 18px;

}
.v_nomal_line2 a:link {font-size: 8pt; text-decoration:none; color: #4B4B4B;}
.v_nomal_line2 a:visited {font-size: 8pt; text-decoration:none; color: #4B4B4B;}
.v_nomal_line2 a:hover {font-size: 8pt; text-decoration:underline; color: #000000;}
.v_nomal_line2 a:active {font-size: 8pt; font-weight: none; color: #4B4B4B;}

.v_nomal_bold {

	font-family:"verdana", "±¼¸²", "Seoul", "Gulim";	
	font-size: 9pt;
	letter-spacing: 0px;
	color: 616161;
	word-spacing: -3px;
	line-height: 18px;
	font-weight: bold;

}
.v_nomal_bold a:link {font-size: 9pt; text-decoration:bold; color: #616161;}
.v_nomal_bold a:visited {font-size: 9pt; text-decoration:bold; color: #616161;}
.v_nomal_bold a:hover {font-size: 9pt; text-decoration:bold; color: #616161;}
.v_nomal_bold a:active {font-size: 9pt; font-weight:bold; color: #616161;}

.v_nomal_blue {

	font-family:"sans-serif", "±¼¸²", "Seoul", "Gulim";	
	font-size: 9pt;
	letter-spacing: 0px;
	color: 0061A4;
	word-spacing: 0px;
	line-height: 18px;
    font-weight: bold;
}

.v_nomal_blue  a:link {font-size: 9pt; text-decoration:bold; color: #0061A4;}
.v_nomal_blue  a:visited {font-size: 9pt; text-decoration:bold; color: #0061A4;}
.v_nomal_blue  a:hover {font-size: 9pt; text-decoration:bold; color: #0061A4;}
.v_nomal_blue  a:active {font-size: 9pt; font-weight:bold; color: #0061A4;}

.v_nomal_blue2 {

	font-family:"sans-serif", "±¼¸²", "Seoul", "Gulim";	
	font-size: 11pt;
	letter-spacing: 0px;
	color: 008EBC;
	word-spacing: 0px;
	line-height: 18px;
    font-weight: bold;
}

.v_nomal_red {

	font-family:"sans-serif", "±¼¸²", "Seoul", "Gulim";	
	font-size: 9pt;
	letter-spacing: 0px;
	color: FF7B23;
	word-spacing: 0px;
	line-height: 18px;
    font-weight: bold;
}

.v_nomal_white {

	font-family:"sans-serif", "±¼¸²", "Seoul", "Gulim";	
	font-size: 9pt;
	letter-spacing: 0px;
	color: ffffff;
	word-spacing: 0px;
	line-height: 18px;
    font-weight: bold;
}

.bbs {

	font-family:"verdana", "±¼¸²", "Seoul", "Gulim";	
	font-size: 9pt;
	letter-spacing: 0px;
	color: 858585;
	word-spacing: -3px;
	line-height: 18px;
	font-weight: bold;

}
.v_nomal_bbs a:link {font-size: 10pt; text-decoration:bold; color: #4B4B4B;}
.v_nomal_bbs a:visited {font-size: 10pt; text-decoration:bold; color: #4B4B4B;}
.v_nomal_bbs a:hover {font-size: 10pt; text-decoration:bold; color: #000000;}
.v_nomal_bbs a:active {font-size: 10pt; font-weight:bold; color: #4B4B4B;}


/* group style */


.box1 {
	font-family: "Arial black";
	font-size: 13pt;
	line-height: 100%;
	color: #ffffff;
	padding: 2px;
	font-weight: bold;
	border: 2px solid #ECF0F3;
	background-color:#B1B1B1;
	
}

.box2 {
	font-family: "±¼¸²";
	font-size: 9pt;
	line-height: 150%;
	color: #606060;
	border: 2px solid #E0E0E0;
	padding: 3px;
}

.td-padding            {font-size:9pt; font-family: "µ¸¿ò", Arial; color: #8E8E8E; line-height:13pt; padding:2px;}
.td-padding  a:visited {font-size:9pt; font-family: "µ¸¿ò", Arial; color: #8E8E8E; line-height:13pt; text-decoration:none; font-weight: normal;}
.td-padding  a:hover   {font-size:9pt; font-family: "µ¸¿ò", Arial; color: #8E8E8E; line-height:13pt; text-decoration:none; font-weight: normal;}
.td-padding  a:link    {font-size:9pt; font-family: "µ¸¿ò", Arial; color: #8E8E8E; line-height:13pt; text-decoration:none; font-weight: normal;}